/*-- corps --*/
html,body { 
  topmargin : 0; leftmargin : 0; rightmargin : 0; margin : 0; marginwidth : 0; border : 0;
  background-color:white;
}

table {
  margin: 0;
  padding: 0;
  border-collapse: collapse;
  background:transparent;
  background-color:transparent;
}

table.principale {
  width: 100%;
	height:100%;
  margin: 0;
  padding: 0;
  border-collapse: collapse;
  background-color:white;
}

table.centre {
  width: 960px;
  margin-top: -2px;
  border-collapse: collapse;
	background-color:white;
}

td.tempgauche {
  width: 50%;
	background-color: white;
}

td.tempdroit {
  width: 50%;
	background-color: white;
}



td.centre {
  width: 980px;
}

div.clear { clear: both; }
p.clear { clear: both; }

/* Top */

div.top {
	position: relative;
	width: 960px;
	height:115px;
	background-color: #362d7a;
}

div.top img.logo {
	margin-left: 55px;
	margin-top: 10px;
}

div.top div.menu {
	position : relative;
	float: right;
	margin-top: 0px;
	margin-left: 0px;
	margin-top: 0;
	padding : 0;
}

div.top div.menu p {
	position : relative;
	padding-top : 10px;
	padding-right: 20px;
	float: left;
	color: #ccccce; 
  font-size: 11px; 
  font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0;
}

div.top div.menu p a {
	color: #ccccce; 
  font-size: 11px; 
  font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}

div.top div.menu p a:hover {
	color: #8dbe3f; 
  font-size: 11px; 
  font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}

div.top div.menu2 {
	position : relative;
	width:670px;
	float: right;
	margin-top: 0px;
	margin-left: 0px;
	margin-top: 0;
	padding : 0;
	text-align: right;
	padding-right: 0px;
	padding-top:45px; 
}

div.top div.menu2 p {
	position : relative;
	float: left;
	color: #ffffff; 
  font-size: 13px; 
  font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0;
	height: 24px;
	background-color: #362d7a;
	padding-left: 5px;
	padding-right: 5px;
	margin-left: 0px;
	padding-top: 6px;
}

div.top div.menu2 p.sel {
	position : relative;
	float: left;
	color: #ffffff; 
  font-size: 13px; 
  font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0;
	height: 24px;
	background-color: #8dbe3f;
	padding-left: 5px;
	padding-right: 5px;
	margin-left: 0px;
	padding-top: 6px;
	/*arrondir les coins en haut à gauche et en bas à droite*/
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}

div.top div.menu2 p:hover {
	position : relative;
	float: left;
	color: #ffffff; 
  font-size: 13px; 
  font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0;
	height: 24px;
	background-color: #8dbe3f;
	padding-left: 5px;
	padding-right: 5px;
	margin-left: 0px;
	padding-top: 6px;
	/*arrondir les coins en haut à gauche et en bas à droite*/
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;

}

div.top div.menu2 p a {
	color: #ffffff; 
  font-size: 13px; 
	font-weight: bold;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration : none;
}

div.top div.menu2 p a:hover {
	color: #ffffff; 
  font-size: 13px; 
	font-weight: bold;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration : none;
}

/* SlideShow */

div.slideshow {
	position : relative;
	width: 960px;
	height:270px;
	margin:0;
	padding:0;
	margin-top:20px;
	margin-bottom: 40px;
}

div.slideshow div.promo1 {
	position: relative;
	width: 960px;
	height:270px;
	margin: 0;
	padding: 0;
	background-image:url(../images/slideshow_logiciels.jpg);
}

div.slideshow div.promo1 p {
	color: #362d7a; 
  font-size: 29px; 
	font-weight: normal;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration : none;
	margin: 0;
	padding-left: 95px;
	padding-top: 215px;
}

div.slideshow div.promo2 {
	position: relative;
	width: 960px;
	height:270px;
	margin: 0;
	padding: 0;
	background-image:url(../images/slideshow_telephonie.jpg);
}

div.slideshow div.promo2 p {
	color: #362d7a; 
  font-size: 29px; 
	font-weight: normal;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration : none;
	margin: 0;
	padding-left: 455px;
	padding-top: 215px;
}

div.slideshow div.promo3 {
	position: relative;
	width: 960px;
	height:270px;
	margin: 0;
	padding: 0;
	background-image:url(../images/slideshow_informatique.jpg);
}

div.slideshow div.promo3 p {
	color: #362d7a; 
  font-size: 29px; 
	font-weight: normal;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration : none;
	margin: 0;
	padding-left: 95px;
	padding-top: 215px;
}


div.slideshow div.promo4 {
	position: relative;
	width: 960px;
	height:270px;
	margin: 0;
	padding: 0;
	background-image:url(../images/slideshow_programmation.jpg);
}

div.slideshow div.promo4 p {
	color: #362d7a; 
  font-size: 29px; 
	font-weight: normal;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration : none;
	margin: 0;
	padding-left: 515px;
	padding-top: 215px;
}

div.slideshow div.boutong {
	position : absolute;
	top: 105px;
}

div.slideshow div.boutond {
	position : absolute;
	top: 105px;
	left: 920px;
}

/* Accueil */

div.nouvellei {
	position:relative;
	float: left;
	width:220px;
	margin:0;
	margin-left: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}

div.nouvellei h1 {
	position: relative;
	margin: 0;
	padding: 0;
	padding-top: 8px;
	padding-left: 40px;
	padding-bottom: 20px;
	color: #362d7a; 
  font-size: 21px; 
	font-weight: bold;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration : none;
}

div.nouvellei h2 {
	position: relative;
	margin: 0;
	padding: 0;
	padding-top: 0px;
	padding-left: 0px;
	color: #362d7a; 
  font-size: 11px; 
	font-weight: normal;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration : none;
}

div.nouvellei h3 {
	position: relative;
	margin: 0;
	padding: 0;
	padding-top: 8px;
	padding-left: 0px;
	color: #999999; 
  font-size: 11px; 
	font-weight: normal;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration : none;
}

div.nouvellei p {
	position: relative;
	margin: 0;
	padding: 0;
	padding-top: 0px;
	padding-left: 0px;
	color: #666666; 
  font-size: 11px; 
	font-weight: normal;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration : none;
}

div.nouvellei a {
	position: relative;
	margin: 0;
	padding: 0;
	padding-top: 0px;
	padding-left: 159px;
	color: #8dbe3f; 
  font-size: 11px; 
	font-weight: normal;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration : none;
}

div.nouvellei a:hover {
	position: relative;
	margin: 0;
	padding: 0;
	padding-top: 0px;
	padding-left: 159px;
	color: #999999; 
  font-size: 11px; 
	font-weight: normal;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration : none;
}

div.bloci1 {
	position: relative;
	float: left;
	width: 335px;
	height: 200px;
	background-image:url(../images/accueil_bt_logiciels.jpg);
	background-repeat: no-repeat;
	margin:0;
	padding: 0;
	margin-left: 30px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

div.bloci1  h1 {
	position: relative;
	margin: 0;
	padding: 0;
	padding-top: 160px;
	padding-left: 105px;
	color: #362d7a; 
  font-size: 21px; 
	font-weight: bold;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration : none;
}

div.bloci1 img {
	position: absolute;
	top: 150px;
	left: 60px;
}

div.bloci2 {
	position: relative;
	float: left;
	width: 335px;
	height: 200px;
	background-image:url(../images/accueil_bt_telephonie.jpg);
	background-repeat: no-repeat;
	margin:0;
	padding: 0;
	margin-left: 10px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}

div.bloci2  h1 {
	position: relative;
	margin: 0;
	padding: 0;
	padding-top: 160px;
	padding-left: 90px;
	color: #362d7a; 
  font-size: 21px; 
	font-weight: bold;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration : none;
}

div.bloci2 img {
	position: absolute;
	top: 150px;
	left: 50px;
}

div.bloci3 {
	position: relative;
	float: left;
	width: 335px;
	height: 200px;
	background-image:url(../images/accueil_bt_informatique.jpg);
	background-repeat: no-repeat;
	margin:0;
	padding: 0;
	margin-left: 30px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

div.bloci3  h1 {
	position: relative;
	margin: 0;
	padding: 0;
	padding-top: 160px;
	padding-left: 80px;
	color: #362d7a; 
  font-size: 21px; 
	font-weight: bold;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration : none;
}

div.bloci3 img {
	position: absolute;
	top: 150px;
	left: 35px;
}

div.bloci4 {
	position: relative;
	float: left;
	width: 335px;
	height: 200px;
	background-image:url(../images/accueil_bt_programmation.jpg);
	background-repeat: no-repeat;
	margin:0;
	padding: 0;
	margin-left: 10px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}

div.bloci4  h1 {
	position: relative;
	margin: 0;
	padding: 0;
	padding-top: 160px;
	padding-left: 70px;
	color: #362d7a; 
  font-size: 21px; 
	font-weight: bold;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration : none;
}

div.bloci4 img {
	position: absolute;
	top: 150px;
	left: 30px;
}

div.acombai {
	position: relative;
	float: right;
	margin:0;
	margin-top: 20px;
	margin-bottom: 20px;
}

/* Colonne de gauche service */

div.gaucheserv {
	position: relative;
	float: left;
	width:240px;
	margin: 0;
	padding: 0;
} 

div.gaucheserv h1 {
	position: relative;
	margin: 0;
	padding: 0;
	margin-top: 85px;
	margin-left: 20px;
	margin-bottom: 13px;
	color: #8dbe3f; 
  font-size: 21px; 
	font-weight: bold;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration : none;
}

div.gaucheserv hr {
	position : relative;
	margin: 0;
	padding: 0;
	color: #ccccce;
	background-color: #ccccce;
	border: 0;
	height:1px;
}
div.gaucheserv a {
	color: #362d7a; 
  font-size: 13px; 
	font-weight: bold;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration : none;
}

div.gaucheserv a:hover  {
	color: #ffffff; 
  font-size: 13px; 
	font-weight: bold;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration : none;
}

div.gaucheserv a:hover p {
	position: relative;
	margin: 0;
	padding: 0;
	margin-top: 0px;
	padding-left: 20px;
	margin-bottom: 0px;
	color: #ffffff; 
  font-size: 13px; 
	font-weight: bold;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration : none;
	height: 30px;
	width:220px;
	background-color: #8dbe3f;
}

div.gaucheserv p {
	position: relative;
	margin: 0;
	padding: 0;
	margin-top: 0px;
	margin-left: 20px;
	margin-bottom: 0px;
	color: #362d7a; 
  font-size: 13px; 
	font-weight: bold;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration : none;
	height: 30px;
	width:240px;
}

div.gaucheserv p.sel {
	position: relative;
	margin: 0;
	padding: 0;
	margin-top: 0px;
	padding-left: 20px;
	margin-bottom: 0px;
	color: #ffffff; 
  font-size: 13px; 
	font-weight: bold;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration : none;
	height: 30px;
	width:220px;
	background-color: #8dbe3f;
}

div.gaucheserv p img {
	position:relative;
	margin: 0;
	margin-top: 10px;
}

/* Colonne de droite */

div.cold {
	position: relative;
	float: right;
	margin:0;
	padding:0;
	margin-bottom: 45px;
}

div.cold h1 {
	position: relative;
	margin:0;
	padding:0;
	color: #8dbe3f; 
  font-size: 21px; 
	font-weight: bold;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration : none;
	margin-top: 45px;
	margin-bottom: 15px;
}

div.cold hr {
	position : relative;
	margin: 0;
	padding: 0;
	color: #ccccce;
	background-color: #ccccce;
	border: 0;
	height:1px;
}

div.cold p {
	position: relative;
	margin:0;
	padding: 0;
	color: #362d7a; 
  font-size: 15px; 
	font-weight: bold;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	margin-top: 5px;
	margin-bottom: 5px;
}

div.cold p a {
	color: #362d7a; 
  font-size: 15px; 
	font-weight: bold;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration: none;
}

div.cold p a:hover {
	color: #8dbe3f; 
  font-size: 15px; 
	font-weight: bold;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration: none;
}

div.cold p.ser1 {
	position: relative;
	margin:0;
	padding: 0;
	color: #362d7a; 
  font-size: 14px; 
	font-weight: bold;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	padding-top: 20px;
	height:40px;
	width:225px;
	background-image:url(../images/services_informatique.jpg);
	background-repeat: no-repeat;
	background-position:right; 
}

div.cold p.ser2 {
	position: relative;
	margin:0;
	padding: 0;
	color: #362d7a; 
  font-size: 14px; 
	font-weight: bold;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	padding-top: 20px;
	height:40px;
	width:225px;
	background-image:url(../images/services_programmations.jpg);
	background-repeat: no-repeat;
	background-position:right; 
}

div.cold p.ser3 {
	position: relative;
	margin:0;
	padding: 0;
	color: #362d7a; 
  font-size: 14px; 
	font-weight: bold;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	padding-top: 20px;
	height:40px;
	width:225px;
	background-image:url(../images/services_telephonie.jpg);
	background-repeat: no-repeat;
	background-position:right; 
}

div.cold a {
	text-decoration : none;
}

div.cold div.blocd1 {
	position: relative;
	width: 220px;
	height: 155px;
	background-image:url(../images/apropos_bt_logiciels.jpg);
	background-repeat: no-repeat;
	margin:0;
	padding: 0;
	text-decoration : none;
	margin-top: 30px;
}

div.cold div.blocd1 h1 {
	position: relative;
	margin: 0;
	padding: 0;
	padding-top: 120px;
	padding-left: 55px;
	color: #362d7a; 
  font-size: 21px; 
	font-weight: bold;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration : none;
}

div.cold div.blocd1 img {
	position: absolute;
	top: 110px;
	left: 145px;
}

div.cold div.blocd2 {
	position: relative;
	width: 220px;
	height: 155px;
	background-image:url(../images/apropos_bt_telephonie.jpg);
	background-repeat: no-repeat;
	margin:0;
	padding: 0;
	text-decoration : none;
}

div.cold div.blocd2  h1 {
	position: relative;
	margin: 0;
	padding: 0;
	padding-top: 120px;
	padding-left: 40px;
	color: #362d7a; 
  font-size: 21px; 
	font-weight: bold;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration : none;
}

div.cold div.blocd2 img {
	position: absolute;
	top: 110px;
	left: 150px;
}

div.cold div.blocd3 {
	position: relative;
	width: 220px;
	height: 155px;
	background-image:url(../images/apropos_bt_informatique.jpg);
	background-repeat: no-repeat;
	margin:0;
	padding: 0;
	margin-bottom: 20px;
}

div.cold div.blocd3  h1 {
	position: relative;
	margin: 0;
	padding: 0;
	padding-top: 120px;
	padding-left: 30px;
	color: #362d7a; 
  font-size: 21px; 
	font-weight: bold;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration : none;
}

div.cold div.blocd3 img {
	position: absolute;
	top: 110px;
	left: 160px;
}

div.cold div.blocd4 {
	position: relative;
	width: 220px;
	height: 155px;
	background-image:url(../images/apropos_bt_programmation.jpg);
	background-repeat: no-repeat;
	margin:0;
	padding: 0;
	margin-bottom: 20px;
}

div.cold div.blocd4  h1 {
	position: relative;
	margin: 0;
	padding: 0;
	padding-top: 120px;
	padding-left: 10px;
	color: #362d7a; 
  font-size: 21px; 
	font-weight: bold;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration : none;
}

div.cold div.blocd4 img {
	position: absolute;
	top: 110px;
	left: 160px;
}
/* Centre commun */

div.centre {
	position : relative; 
	float:left;
	width: 720px;
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
}

div.centre h1{
	position : relative;
	margin: 0;
	padding: 0;
	color: #8dbe3f; 
  font-size: 21px; 
	font-weight: bold;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	margin-top: 85px;
	margin-left: 20px;
}

div.centre h2{
	position : relative;
	margin: 0;
	padding: 0;
	color: #362d7a; 
  font-size: 15px; 
	font-weight: bold;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	margin-top: 25px;
	margin-bottom: 10px;
	margin-left: 100px;
}

div.centre h3{
	position : relative;
	margin: 0;
	padding: 0;
	color: #362d7a; 
  font-size: 14px; 
	font-weight: bold;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	margin-bottom: 10px;
	margin-left: 100px;
}

div.centre p {
	position : relative;
	margin: 0;
	padding: 0;
	color: #666666; 
  font-size: 13px; 
	font-weight: normal;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	margin-bottom: 10px;
	margin-left: 100px;
	margin-right: 10px;
}

div.centre p a {
	color: #8dbe3f; 
  font-size: 13px; 
	font-weight: normal;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration : none;
}

div.centre p a:hover {
	color: #688a00; 
  font-size: 13px; 
	font-weight: normal;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration : none;
}

div.centre hr {
	position : relative;
	margin: 0;
	padding: 0;
	margin-top: 13px;
	margin-left: 20px;
	color: #ccccce;
	background-color: #ccccce;
	border: 0;
	height:1px;
}

div.centre ul {
	position: relative;
	margin: 0;
	padding: 0;
	margin-left: 30px;
	list-style: url("../images/puce.png");
	margin-bottom: 10px;
}

div.centre ul.div {
	position: relative;
	margin: 0;
	padding: 0;
	margin-left: 112px;
	list-style: url("../images/puce.png");
	margin-bottom: 10px;
}

div.centre ul li {
	color: #666666; 
  font-size: 13px; 
	font-weight: normal;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
}

div.centre ul li a {
	color: #8dbe3f; 
  font-size: 13px; 
	font-weight: normal;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration: none;
}

div.centre ul li a:hover {
	color: #688a00; 
  font-size: 13px; 
	font-weight: normal;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration: none;
}

div.centre div.nouvelle ul li a {
	color: #8dbe3f; 
  font-size: 13px; 
	font-weight: normal;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration: none;
	margin-left: 0;
}

div.centre div.nouvelle ul li a:hover {
	color: #688a00; 
  font-size: 13px; 
	font-weight: normal;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration: none;
	margin-left: 0;
}

/* Service */

div.centreserv {
	position : relative; 
	float:left;
	width: 720px;
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
}

div.centreserv h1{
	position : relative;
	margin: 0;
	padding: 0;
	color: #8dbe3f; 
  font-size: 21px; 
	font-weight: bold;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	margin-top: 85px;
	margin-left: 20px;
}

div.centreserv h2{
	position : relative;
	margin: 0;
	padding: 0;
	color: #362d7a; 
  font-size: 15px; 
	font-weight: bold;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 40px;
}

div.centreserv h3{
	position : relative;
	margin: 0;
	padding: 0;
	color: #362d7a; 
  font-size: 14px; 
	font-weight: bold;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	margin-bottom: 10px;
	margin-left: 40px;
}

div.centreserv p {
	position : relative;
	margin: 0;
	padding: 0;
	color: #666666; 
  font-size: 13px; 
	font-weight: normal;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	margin-bottom: 10px;
	margin-left: 40px;
	margin-right: 10px;
}

div.centreserv p a {
	color: #8dbe3f; 
  font-size: 13px; 
	font-weight: normal;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration : none;
}

div.centreserv p a:hover {
	color: #688a00; 
  font-size: 13px; 
	font-weight: normal;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration : none;
}

div.centreserv div.titrei {
	position: relative;
	width: 600px;
	height: 185px;
	background-image:url(../images/bandeau_informatique.jpg);
	background-repeat: no-repeat;
	margin:0;
	padding: 0;
	margin-top: 30px;
	margin-left: 20px;
}

div.centreserv div.titrei h1 {
	position : relative;
	margin:0;
	padding: 0;
	color: #ffffff; 
  font-size: 24px; 
	font-weight: normal;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration: none;
	padding-top: 68px;
	padding-left: 220px;
}	

div.centreserv div.titrel {
	position: relative;
	width: 600px;
	height: 185px;
	background-image:url(../images/bandeau_logiciels.jpg);
	background-repeat: no-repeat;
	margin:0;
	padding: 0;
	margin-top: 30px;
	margin-left: 20px;
}

div.centreserv div.titrel h1 {
	position : relative;
	margin:0;
	padding: 0;
	color: #ffffff; 
  font-size: 24px; 
	font-weight: normal;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration: none;
	padding-top: 68px;
	padding-left: 220px;
}	

div.centreserv div.titrep {
	position: relative;
	width: 600px;
	height: 185px;
	background-image:url(../images/bandeau_programmation.jpg);
	background-repeat: no-repeat;
	margin:0;
	padding: 0;
	margin-top: 30px;
	margin-left: 20px;
}

div.centreserv div.titrep h1 {
	position : relative;
	margin:0;
	padding: 0;
	color: #ffffff; 
  font-size: 24px; 
	font-weight: normal;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration: none;
	padding-top: 68px;
	padding-left: 220px;
}	

div.centreserv div.titret {
	position: relative;
	width: 600px;
	height: 185px;
	background-image:url(../images/bandeau_telephonie.jpg);
	background-repeat: no-repeat;
	margin:0;
	padding: 0;
	margin-top: 30px;
	margin-left: 20px;
}

div.centreserv div.titret h1 {
	position : relative;
	margin:0;
	padding: 0;
	color: #ffffff; 
  font-size: 24px; 
	font-weight: normal;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration: none;
	padding-top: 68px;
	padding-left: 220px;
}

div.centreserv ul {
	position: relative;
	margin: 0;
	padding: 0;
	margin-left: 60px;
	list-style: url("../images/puce.png");
	margin-bottom: 10px;
}

div.centreserv ul li {
	color: #666666; 
  font-size: 13px; 
	font-weight: normal;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
}

div.centreserv ul li a {
	color: #8dbe3f; 
  font-size: 13px; 
	font-weight: normal;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration: none;
}

div.centreserv ul li a:hover {
	color: #688a00; 
  font-size: 13px; 
	font-weight: normal;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration: none;
}

/* Temoignage */

div.centre div.tlogo {
	position: relative;
	float: left;
	width : 180px;
	margin: 0;
	padding: 0;
	margin-top: 25px;
}

div.centre div.tlogo img {
	float: right;
}

div.centre div.ttexte {
	position: relative;
	float: left;
	width: 540px;
	margin: 0;
	padding: 0;
}

div.centre div.ttexte h2 {
	margin: 0;
	padding: 0;
	margin-top: 25px;
	margin-left: 10px;
}

div.centre div.ttexte p {
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
	margin-left: 10px;
}	

div.centre div.ttexte hr {
	margin: 0;
	padding: 0;
	margin-left: 10px;
}


/* Nouvelles */

div.centre div.date {
	position : relative;
	float: left;
	width:200px;
}

div.centre div.date p.date {
	position: relative;
	float: left;
	margin: 0;
	padding:0;
	background-color: #8dbe3f;
	color: #ffffff;
	font-size: 30px; 
	font-weight: normal;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	height: 40px;
	padding-left: 4px;
	padding-right: 4px;
	margin-left: 50px;
	margin-top: 30px;
}

div.centre div.date p.date2 {
	position: relative;
	float: left;
	margin: 0;
	padding:0;
	background-color: #ffffff;
	color: #999999;
	font-size: 13px; 
	font-weight: normal;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	border-style: solid;	
	border-width: 1px;	
	border-color: #ccccce;
	height: 37px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
	margin-top: 30px;
}

div.centre div.nouvelle {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	width:520px;
	margin-bottom: 20px;
}

div.centre div.nouvelle h1{
	position : relative;
	margin: 0;
	padding: 0;
	color: #362d7a; 
  font-size: 15px; 
	font-weight: bold;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	margin-top: 28px;
}

div.centre div.nouvelle h2{
	position : relative;
	margin: 0;
	padding: 0;
	color: #362d7a; 
  font-size: 15px; 
	font-weight: bold;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	margin-top: 25px;
	margin-bottom: 10px;
}

div.centre div.nouvelle p  {
	position : relative;
	margin: 0;
	padding: 0;
	color: #666666; 
  font-size: 13px; 
	font-weight: normal;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	padding-right : 15px;
	padding-top: 10px;
}



div.centre div.nouvelle a {
	color: #8dbe3f; 
  font-size: 13px; 
	font-weight: normal;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration : none;
	margin-left: 430px;
}

div.centre div.nouvelle a:hover {
	color: #688a00; 
  font-size: 13px; 
	font-weight: normal;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration : none;
	margin-left: 430px;
}

div.centre div.nouvelle p a {
	color: #8dbe3f; 
  font-size: 13px; 
	font-weight: normal;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration : none;
	margin-left: 0px;
}

div.centre div.nouvelle p a:hover {
	color: #688a00; 
  font-size: 13px; 
	font-weight: normal;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration : none;
	margin-left: 0px;
}

/* Bas */

div.bas {
	position : relative;
	margin: 0;
	padding: 0;
	width: 960px;
	height:265px;
	background-image:url(../images/pied_back.png);
}

div.bas p.col1 {
	position: relative;
	float: left;
	margin:0;
	margin-left: 20px;
	margin-top: 30px;
	margin-right: 20px;
	color: #000000; 
  font-size: 11px; 
	line-height:180%;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
}

div.bas p.col1 a {
	color: #000000; 
  font-size: 11px; 
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration: none;
}

div.bas p.col1 a:hover {
	color: #999999; 
  font-size: 11px; 
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration: none;
}



div.bas p.col5 {
	position: relative;
	float: left;
	margin:0;
	margin-left: 60px;
	margin-top: 30px;
	color: #000000; 
  font-size: 11px; 
	line-height:120%;
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
}

div.bas p.col5 a {
	color: #000000; 
  font-size: 11px; 
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration: none;
}

div.bas p.col5 a:hover {
	color: #999999; 
  font-size: 11px; 
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration: none;
}

div.bas p.copy {
	color: #999999; 
  font-size: 11px; 
	font-family: 'Istok Web', Verdana, Helvetica, sans-serif;
	text-decoration: none;
	margin-left: 20px;
	margin-top: 30px;
}